@charset "utf-8";
/* CSS Document */

body{
	background-color:#fff;
    font: 13px "Microsoft Yahei","Hiragino Sans GB";
    color: #333333;
    line-height:1.4;
	position: relative;
}

.divHead{
	background-color:#fff;
	color:#FFF;
}

.divHead .divMainLogo img{
	
}

.divNavBackground{
	/*background-color:#194de0;*/
	background-color:#E5E5E5;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
}

.divNav{
	background:none;
	border:none;
	top:0px;
	
}

.divNavBackground .navbar{
	margin-bottom: 0px; 
}

.divNav .navbar-nav{
	width:100%;	
}

.divNav .navbar-nav>li{
	width:14.2%;	
}

.divNav .navbar-nav>li>a {
    color:#333;
	font-size:13px;
}

.divNav .navbar-nav>li>a:focus{
    color:#333;
	font-size:13px;	
}


.divNav .navbar-nav>li>a:hover {
   color:#333;
}

.divNav .navbar-nav>.active>a, .divNav .navbar-nav>.active>a:focus, .divNav .navbar-nav>.active>a:hover{
	border:none;
	background:none;
	color:#333;
}

.divQuickLink{
	color:#999;
	padding:2px 0px;
}

.divQuickLink p{
	text-align:center;	
}

.divQuickLink p img{
	text-align:center;
	width:70%;	
}

.divSlide .swiper-slideContainer {
        width: 100%;
        height: 400px;
        margin: 0px auto 0px auto;
		position: relative;
        overflow: hidden;
        z-index: 1;
    }
.divSlide .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 100%;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.divSlide .swiper-slide:nth-child(1n) {
        width: 60%; height: 400px;
    }
.divSlide .swiper-slide:nth-child(2n) {
        width: 60%; height: 400px;
    }
.divSlide .swiper-slide:nth-child(3n) {
        width: 60%; height: 400px;
    }
	
.divSlide .swiper-slide .picColor{
		background-color:#000;
	}
	
.divSlide .swiper-slide-next img{
		background-color:#000;
		  /* for IE */
		  filter:alpha(opacity=30);
		  /* CSS3 standard */
		  opacity:0.3;
	}
	
.divSlide .swiper-slide-prev img{
		background-color:#000;
		  /* for IE */
		  filter:alpha(opacity=30);
		  /* CSS3 standard */
		  opacity:0.3;
	}
		

.divArticle{
	
}

.divArticle p{
	font-size:13px;
	line-height:200%;	
}

.divArticle h2{
	font-size:18px;
	color:#4085dd;
	margin:25px 0px;
}

.divArticle h3{
	font-size:16px;
	color:#4085dd;
	margin:25px 20px;
	padding-left:10px;
	border-left:3px solid #4085dd;
}


.divArticle h4{
	font-size:18px;
	color:#4085dd;
	margin:25px 0px;
	padding:30px 0px;
	text-align:center;
	border-top:1px dotted #dfdfdf;
}


.divArticle .divArticleTitle{
	text-align:center;
	font-size:18px;
	margin:0px 20px 10px 20px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;	
}

.divArticle .divArticleContent{
	padding:20px;
	line-height:180%;
	font-size:15px;
}

.divList{
	
}

.divList .media{
	padding:10px;
	border-bottom:1px dotted #CCCCCC;	
}

.divList .media .media-body h4 {
	margin-bottom:8px;
}

.divList .media .media-body h4 a{
	color:#09F;
}

.divList .media .media-body p a{
	color:#666;
}



.dede_pages{
	margin-top:15px;
}
.dede_pages ul{
	float:left;
	list-style:none;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif,"微软雅黑";
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

.tabNormal{
	width:100%;
	border:1px solid #CCC;
}


.tabNormal th{
	border:1px solid #CCC;
	text-align:center;
	background-color:#E1F0FF;
}

.tabNormal tr{
	border:1px solid #CCC;
}

.tabNormal td{
	border:1px solid #CCC;
	padding:10px;
	font-size:15px;
}

.divCopyRight{
	/*background-color:#194de0;*/
	background-color:#E5E5E5;
	border-top:1px solid #dfdfdf;
	color:#333;
	padding:30px 0px;
	margin:20px auto 0px auto;
}

.divCopyRight p{
	margin:10px 0px;	
}

.divCopyRight a{
	color:#333;
}

.divCopyRight .divFootLink{
	
}

.divCopyRight .divFootLink ul{
	
}

.divCopyRight .divFootLink ul li{
	float:left;
	list-style-type:none;
	margin:0px 10px;
}

.titleIndex{
	border-bottom:1px solid #CCC;
	margin:10px 10px;
	overflow:hidden;
	clear:both;
}

.titleIndex h2{
    cursor: default;
    display: inline;
    white-space: nowrap;
	font-size:13px;
    padding: 10px 15px;
    color: #4085dd;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: -1px;
    margin-right: 2px;
	border-bottom: 2px solid #4085dd;
	float:left;
	overflow:hidden;
}

.titleIndex h5{
	font-size:12px;
	float:right;
	margin:30px 10px 0px 0px;
	padding:0px;
}

.articleList{
	margin:0px 0px 20px 0px;
}

.articleList li {
    padding-top: 16px;
    color: #999999;
	font-size:12px;
	list-style:none;
}

.articleList li span{
	margin-right:5px;
	
}


    .swiper-teacher .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.divTeacher{
	text-align:center;
}

.divTeacher img{
	text-align:center;
	width:150px;
}


.voiceText {
	font-size:12px;
	text-align:center;
    color: #333333;
    line-height: 150%;
	color:#337ab7;
}

.voiceText p{
	text-align:center;
	color:#999999;
}


.divLogin .form-group{
	font-size:12px;
	padding:0px 20px;
}

.divLogin .form-group input{
	font-size:12px;
	padding:5px 10px;
}
.divLogin .form-group .form-control{
	height:28px;	
}

.divLogin .checkbox{
	font-size:12px;
	padding:0px 20px;
}

.divLogin .btn-info{
	font-size:12px;
	padding:5px 20px;
	margin-left:20px;
	text-align:center;
}


.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #69F;
    border-color: #69F;
}

.breadcrumb{
	background:none;
}

.divLink{
	width:100%
}

.divLink ul{
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.divLink ul li{
	float:left;width:210px;
}

.divLink ul li img{
	padding:5px;
	width:210px;
}

#myForm label.error { color: red; display: block; padding-top: 5px;}